@font-face {
    font-family: 'CenturyGothicPaneuropean';
    src: url('../fonts/CenturyGothicPaneuropeanRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicPaneuropean';
    src: url('../fonts/CenturyGothicPaneuropeanBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
}

img {
    width: 100%;
    height: 100%;
}

.banner_section {
    overflow: hidden;
}

.banner_img {
    background-image: url('../images/Layer-1.png');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 850px;
}

.banner_top {
    position: absolute;
    top: -250px;
}

.banner_logo {
    max-width: 150px;
    left: 100px;
    position: relative;
    top: 50px;
    background-color: #a51038;
    z-index: 9;
    border-radius: 50%;
}

.banner_center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
}

.banner_bottom {
    position: absolute;
    bottom: -260px;
    left: 50%;
    transform: translate(-50%, 0px);
    overflow: hidden;
}

.about_section {
    padding: 130px 0;
}

.logo_img {
    max-width: 510px;
    margin: 0 auto 40px;
}

.abt_para p {
    font-size: 24px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(0, 0, 0);
    line-height: 1.3;
    text-align: center;
    margin-bottom: 0;
}

.btn {
    font-size: 17px;
    font-family: "CenturyGothicPaneuropean";
    line-height: 1;
    color: #fff;
    padding: 13px 30px;
    text-align: center;
    border-radius: 30px;
    box-shadow: 0px 9px 16.38px 1.62px rgba(0, 0, 0, 0.23);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.dark_btn {
    background-color: rgb(188, 29, 83);
    border: 1px solid #b51a4b;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.dark_btn:hover,
.dark_btn:focus {
    color: #b51a4b;
    background-color: transparent;
}

.light_btn {
    background-color: rgb(10, 146, 195);
    border: 1px solid rgb(10, 146, 195);
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.light_btn:hover,
.light_btn:focus {
    color: rgb(10, 146, 195);
    background-color: transparent;
}

.abt_btn_group {
    margin-top: 40px;
}

.abt_btn_group .d-flex {
    gap: 0 45px;
    justify-content: center;
}

.what_we_section {
    background-image: url('../images/service-bg.png');
    background-size: cover;
    padding: 130px 0;
}

.center_head,
.center_bottom {
    text-align: center;
}

span.tag_line {
    font-size: 20px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.4;
    text-align: center;
    letter-spacing: 0.5px;
}

.center-title {
    font-size: 42px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}

.center_bottom h3 {
    font-size: 30px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 15px;
}

.mt-60 {
    margin-top: 60px;
}

.icon_box img {
    width: 90px;
}

.service_box {
    padding: 0 30px;
}

.service_box h4 {
    font-size: 24px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.4;
}

.service_box p {
    font-size: 17px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(255, 255, 255);
    line-height: 1.4;
    font-weight: normal;
    margin-bottom: 0;
}

.white_btn {
    background-color: rgb(255, 255, 255);
    color: #000;
    border: 1px solid #fff;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.white_btn:hover,
.white_btn:focus {
    background-color: rgb(188, 29, 83);
    border: 1px solid #b51a4b;
    color: #fff;
}

.center-title_dark {
    font-size: 42px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    color: #bc1d53;
}

.ask_section {
    padding: 130px 0;
}

.tag_bottom {
    color: #bc1d53;
    font-weight: bold;
    font-size: 18px;
}

.center_head_dark {
    text-align: center;
    margin-bottom: 40px;
}

.from-group {
    margin-bottom: 20px;
}

.from-group label {
    font-size: 25px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(0, 0, 0);
    font-weight: 600;
    line-height: 1.4;
    text-align: left;
    margin-bottom: 5px;
}

input::placeholder {
    font-size: 16px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(69, 69, 69);
    line-height: 1.4;
    text-align: left;
}

textarea.form-control {
    min-height: 150px;
}

.form_bottom {
    text-align: center;
    margin-top: 40px;
}

.form_bottom button {
    min-width: 400px;
    margin-bottom: 25px;
}

.form_bottom p {
    font-size: 20px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(57, 57, 57);
    line-height: 1.2;
    text-align: center;
}

.social_sec {
    background-image: url('../images/social-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
}

ul.social_list {
    display: flex;
    list-style-type: none;
    gap: 0 30px;
    margin-top: 30px;
    justify-content: center;
    padding-left: 0;
}

ul.social_list li img {
    width: 50px;
}

.footer_inner {
    padding: 80px 0;
}

.footer_logo {
    max-width: 300px;
}

.footer_widget a {
    display: flex;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(56, 56, 56);
    font-weight: 600;
    text-decoration: none;
    font-size: 17px;
}

.footer_widget a img {
    width: 18px;
    margin-right: 7px;
    position: relative;
    top: 3px;
}

.footer_widget p {
    margin-bottom: 5px;
}

.footer_widget h3 {
    font-size: 30px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 20px;
}

.copyright_sec {
    border-top: 1px solid #b51a4b;
    padding: 15px 0 30px 0;
    text-align: center;
}

.copy_para p {
    font-size: 16px;
    font-family: "CenturyGothicPaneuropean";
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 5px;
}

.policy_list ul {
    list-style: none;
    display: flex;
    gap: 0 25px;
    justify-content: center;
    padding-left: 0;
}

.policy_list ul li a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
}

.form-control {
    border: 1px solid #8f979f;
    padding: .575rem .75rem;
}

svg {
    width: 100vw;
    height: auto;
    font-family: "CenturyGothicPaneuropean";
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 4px;
    word-spacing: 2px;
    z-index: 2;
}

.banner_bottom svg {
    width: 500px;
    height: auto;
    font-family: "CenturyGothicPaneuropean";
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 4px;
    word-spacing: 10px;
    z-index: 2;
}

.contact_form .row {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    padding: 30px;
}

.form-control {
    border: 1px solid #ddd;
}